@charset "utf-8";
/* CSS Document */
body { background:#eceded; margin:0; padding:0; font-family:Verdana; }
a { outline:none; }
#wrapper { width:966px; margin:0 auto; }
#header { width:966px; height:113px; position:relative; }
#header #left { width:48%; display:inline-block; float:left; height:99px; }
#header #left img { border:none; margin:15px 0 0 4px; }
#header #right { display:inline; float:right; margin:39px 5px 0 0; }
#header #right ul { margin:0; padding:0; float:right;}
#header #right ul li { list-style:none; display:inline; margin:14px 0 0 20px; padding:0; float:left; }
#header #right ul li a { width:14px; height:15px; display:block; }
#header #right ul li a#home { background:url(../images/home_icon.jpg) no-repeat; }
#header #right ul li a#home:hover { background:url(../images/home_icon_h.jpg) no-repeat; }
#header #right ul li a#smap { background:url(../images/sitemap_icon.jpg) no-repeat; }
#header #right ul li a#smap:hover { background:url(../images/sitemap_icon_h.jpg) no-repeat; }
#header #right ul li a#contact { background:url(../images/contact_icon.jpg) no-repeat; }
#header #right ul li a#contact:hover { background:url(../images/contact_icon_h.jpg) no-repeat; }
#header #right ul#social { float:right; }
#header #right ul#social li { width:36px; height:38px; float:left; margin:0 5px; }
#header #right ul#social li a { width:36px; height:38px; display:block; }
#header #right ul#social li a#linked { background:url(../images/Linkedin-palmedia.jpg) no-repeat; }
#header #right ul#social li a#linked:hover { background:url(../images/Linkedin-palmedia-h.jpg) no-repeat; }
#header #right ul#social li a#google { background:url(../images/google-palmedia.jpg) no-repeat; }
#header #right ul#social li a#google:hover { background:url(../images/google-palmedia-h.jpg) no-repeat; }
#header #right ul#social li a#facebook { background:url(../images/facebook-palmedia.jpg) no-repeat; }
#header #right ul#social li a#facebook:hover { background:url(../images/facebook-palmedia-h.jpg) no-repeat; }
#header #right ul#social li a#youtube { background:url(../images/you-tube-palmedia.jpg) no-repeat; }
#header #right ul#social li a#youtube:hover { background:url(../images/you-tube-palmedia-h.jpg) no-repeat; }
#header #right ul#social li a#twitter { background:url(../images/twitter-palmedia.jpg) no-repeat; }
#header #right ul#social li a#twitter:hover { background:url(../images/twitter-palmedia-h.jpg) no-repeat; }


.menu{ position:relative; font-size:12px; font-weight:bold; font-family:Verdana; width:966px; height:50px; background:url(../images/menu_bg.jpg) repeat-x;}
.menu ul{padding:0;list-style-type:none; height:50px; width:966px; margin:0 auto; display:inline-block;}
.menu ul li{display:block;float:left;margin:0 8px;}
.menu ul li a{display:block;float:left;color:#ffffff;text-decoration:none;padding:0 0 0 4px;height:50px;line-height:48px;}
.menu ul li a span{display:block;float:left;padding:0 45px 0 23px;height:50px; width:auto;}
.pad12{padding:0 6px 0 6px}
.menu ul li a span h4{margin: 0;padding-left: 15px;text-align: justify;}
.menu ul li a:hover{color:#000000;background:transparent url(../images/menu_bg_left.jpg) no-repeat top left;}
.menu ul li a:hover span{background:transparent url(../images/menu_bg_right.jpg) no-repeat top right;height:50px; display:block;cursor:pointer}
.menu ul li a.current, .top_menu_nav ul li a.current:hover{color:#000000; background:transparent url(../images/menu_bg_left.jpg) no-repeat top left;}
.menu ul li a.current span{background:transparent url(../images/menu_bg_right.jpg) no-repeat top right; height:50px;}

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 11px Verdana;
line-height:22px;
z-index:100;
text-align: center;
width: 180px;
visibility: hidden;
}
.dropmenudiv a{
width: auto;
color:#000000;
display: block;
text-indent: 3px;
background:#e0e0e0;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 3px 0;
text-decoration: none;
}
.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background:#f7af09; color:#ffffff;}


#slideshow { width:966px; height:369px; position:relative; }
#slideshow #top { width:966px; height:24px; background:url(../images/top_shadow.jpg) no-repeat bottom; }
#slideshow #middle { width:966px; height:312px; }
#slideshow #bottom { width:966px; height:33px; background:url(../images/bottom_shadow.jpg) no-repeat top; }

#slideshow_inner { width:966px; height:200px; position:relative; }
#slideshow_inner #top { width:966px; height:24px; background:url(../images/top_shadow.jpg) no-repeat bottom; }
#slideshow_inner #middle { width:966px; height:154px; }
#slideshow_inner #bottom { width:966px; height:33px; background:url(../images/bottom_shadow.jpg) no-repeat top; }

#main_area_inner { width:966px; position:relative; display:inline-block; }
#main_area_inner .left { background:url(../images/dotted_border.jpg) no-repeat top right; width:677px; float:left; }
#main_area_inner .left h1 { margin:5px 0 5px 5px; padding:0; text-align:left; color:#000000; font-size:16px; }
#main_area_inner .left h1 b { color:#e86302; }
#main_area_inner .left p { font-size:11px; color:#000000; margin:0; padding:8px 27px 8px 5px; line-height:18px; text-align:justify; }
#main_area_inner .left p.link { font-size:11px; color:#333333; margin:0; padding:8px 27px 8px 5px; line-height:18px; text-align:right; }
#main_area_inner .left p.link a { color:#a10000; text-decoration:none; }
#main_area_inner .left p.link a:hover { color:#333333; text-decoration:none; }
#main_area_inner .left ul { font-size:11px; text-align:justify; margin:15px 0; }
#main_area_inner .left ul li { list-style:circle; line-height:22px; color:#000000; margin:10px 5px; padding:0; }
#main_area_inner .left ul.portfolio { font-size:11px; text-align:justify; margin:20px auto; width:650px; padding:0; display:inline-block; }
#main_area_inner .left ul.portfolio li { list-style:none; display:inline-block; float:left; line-height:22px; color:#000000; margin:15px; padding:0; }
#main_area_inner .left ul.portfolio li a img { border:#FFFFFF 2px solid; }
#main_area_inner .left ul.portfolio li a:hover img { border:#f7af09 2px solid; }
#main_area_inner .left ul li a { color:#333333; text-decoration:none; }
#main_area_inner .left ul li a:hover { color:#CC0000; text-decoration:underline; }
#main_area_inner .left table { font-size:11px; text-align:left; color:#000000; }
#main_area_inner .left table tr td { height:30px; padding:3px 0 3px 10px; }
#main_area_inner .left table tr td .spam_prevention { display: none; }
p.error { color:#FF0000; }
p.error1 { color:#009900; }

#main_area_inner .left table tr td .text { background:#FFFFFF; border:1px solid #cecece; color:#3f4040; height:22px; margin:5px 0; width:200px; }
#main_area_inner .left table tr td .text:focus, #main_area_inner .left table tr td .text:hover { border:1px solid #f7af09; }
#main_area_inner .left table tr td .text1 { background:#FFFFFF; border:1px solid #cecece; color:#3f4040; width:330px; margin:5px 0; height:80px; }
#main_area_inner .left table tr td .text1:focus, #main_area_inner .left table tr td .text1:hover { border:1px solid #f7af09; }
#main_area_inner .left table tr td .btn { width:80px; height:35px; margin:10px 0; color:#f78409; margin-left:5px; }
#main_area_inner .left ul#serv { width:90%; margin:0; }
#main_area_inner .left ul#serv li { line-height:18px; padding-left:10px; }

#main_area_inner .right { width:265px; float:right; margin-top:3px; }
#main_area_inner .right #top { background:url(../images/offer_head.jpg) no-repeat; height:45px; width:265px; }
#main_area_inner .right #top h1 { margin:0; padding:0 0 0 20px; font-size:15px; color:#FFFFFF; line-height:45px; }
#main_area_inner .right #middle { background:url(../images/bg_offer.jpg) repeat-y; width:265px; }
#main_area_inner .right #middle ul { margin:0 0 0 30px; padding:15px 0; font-size:11px; }
#main_area_inner .right #middle ul li { list-style:square; line-height:18px; color:#e86302; margin:10px 0; padding:0 0 0 5px; font-size:13px; }
#main_area_inner .right #middle ul li a { color:#000000; text-decoration:underline; font-size:11px; }
#main_area_inner .right #middle ul li a:hover, #main_area_inner .right #middle ul li a.active { color:#e86302; text-decoration:none; }

#main_area_inner .right #middle p { font-size:10px; margin:5px 10px; color:#000000; text-align:justify; line-height:18px; }
#main_area_inner .right #middle p.link { font-size:11px; color:#333333; margin:0; padding:5px 10px 5px 0; line-height:18px; text-align:right; }
#main_area_inner .right #middle p.link a { color:#a10000; text-decoration:none; }
#main_area_inner .right #middle p.link a:hover { color:#333333; text-decoration:none; }
#main_area_inner .right #bottom { background:url(../images/offer_bottom_bg.jpg) no-repeat; height:11px; width:265px; }



#main_area { width:966px; position:relative; display:inline-block; }
#main_area .left { background:url(../images/dotted_border.jpg) no-repeat right; width:357px; float:left; }
#main_area .left h1 { margin:5px 0 5px 5px; padding:0; text-align:left; color:#000000; font-size:16px; }
#main_area .left h1 b { color:#a10000; }
#main_area .left p { font-size:11px; color:#000000; margin:0; padding:8px 27px 8px 5px; line-height:18px; text-align:justify; }
#main_area .left p.link { font-size:11px; color:#333333; margin:0; padding:8px 27px 8px 5px; line-height:18px; text-align:right; }
#main_area .left p.link a { color:#a10000; text-decoration:none; }
#main_area .left p.link a:hover { color:#333333; text-decoration:none; }
#main_area .middle { background:url(../images/dotted_border.jpg) no-repeat right; width:321px; float:left; }
#main_area .middle h1 { margin:5px 0 5px 25px; padding:0; text-align:left; color:#000000; font-size:16px; }
#main_area .middle h1 b { color:#a10000; }
#main_area .middle ul { color:#a10000; list-style:square; margin:0 0 0 25px; padding:0; }
#main_area .middle ul li { line-height:30px; list-style:square; padding:0; margin:0 0 0 15px; }
#main_area .middle ul li a { color:#000000; text-decoration:none; font-size:11px; }
#main_area .middle ul li a:hover { color:#a10000; text-decoration:none; }
#main_area .middle p { font-size:11px; color:#000000; margin:0; padding:8px 24px 8px 25px; line-height:18px; text-align:justify; }
#main_area .middle p.link { font-size:11px; color:#333333; margin:0; padding:8px 24px 8px 25px; line-height:18px; text-align:right; }
#main_area .middle p.link a { color:#a10000; text-decoration:none; }
#main_area .middle p.link a:hover { color:#333333; text-decoration:none; }

#main_area .right { width:265px; float:right; }
#main_area .right #top { background:url(../images/offer_head.jpg) no-repeat; height:45px; width:265px; }
#main_area .right #top h1 { margin:0; padding:0; text-align:center; font-size:15px; color:#FFFFFF; line-height:45px; }
#main_area .right #middle { background:url(../images/bg_offer.jpg) repeat-y; width:265px; }
#main_area .right #middle div { margin:0 auto; width:245px; }
#main_area .right #middle div img { border:none; margin:7px 0; }
#main_area .right #middle p { font-size:10px; margin:5px 10px; color:#000000; text-align:justify; line-height:18px; }
#main_area .right #middle p.link { font-size:11px; color:#333333; margin:0; padding:5px 10px 5px 0; line-height:18px; text-align:right; }
#main_area .right #middle p.link a { color:#a10000; text-decoration:none; }
#main_area .right #middle p.link a:hover { color:#333333; text-decoration:none; }
#main_area .right #bottom { background:url(../images/offer_bottom_bg.jpg) no-repeat; height:11px; width:265px; }

#footer { width:100%; height:60px; background:#3f4040; margin:5px 0 0 0; }
#footer p { font-size:11px; color:#ffc132; text-align:center; line-height:22px; margin:0; padding:7px 0 0 0; }
#footer p a { color:#f7f7f7; text-decoration:underline; padding:0 5px; }
#footer p a:hover { color:#ffc132; text-decoration:none; }